# One on One with Dennis

* Tech/Retro Meeting
    * Edits overall should be closed out this week - anything needed for punch list items?
    * Next week adgenda is punch list and crossdock
        * Maybe ask Tyler to run over mobile for demo
    * Begin discovery/work on the shipper side
    * Facilitate discussions on demo or design review
    * 